@charset "utf-8";

/* 새글 스킨 (latest) */

.lat {position:relative;}
.lat ul {margin:0px; padding:0; list-style:none; border:1px solid #e5e5e5}
.lat li {border-top:1px solid #f3f3f3;padding:10px}
.lat li:first-child{border:0}
.lat li i{color:#9da4bc}
.lat li .fa-heart{color:#ff0000}
.lat li .new_icon{display:inline-block;padding: 0 3px;line-height:14px ;font-size:0.833em;color:#fff;background:#c56bed}
.lat li .cnt_cmt{color:#ff3970}
.lat_title {display:block;padding:10px 0 8px;font-size:1.167em}
.lat_more {position:absolute;top:10px;right:0;}

.ul_bs_st{width:100%; overflow:hidden; font-size: 15px; color:#4f4f4f; font-weight:400;}
.ul_bs_st li{padding-bottom:8px; } 
.ul_bs_st li a{display: flex; align-items: center;}
.ul_bs_st li .t{display:inline-block; }
.ul_bs_st li .t b{display:inline-block; padding-right:8px;}
.ul_bs_st li .d{margin-left: auto; display:inline-block; float:right; text-align:right; width:75px;  font-size: 13px;}
.new_icon{display:inline-block; font-size:10px; padding:0 3px; border-radius:1px; background:#ff3300; color:#FFF; margin-left:3px; vertical-align:middle;}


.ul_bs_st .category{display:inline-block; margin-right:10px; font-size:13px; font-weight:600;}